## python-biopython 1.85+dfsg

=== debian/changelog ===
python-biopython (1.85+dfsg-5) unstable; urgency=medium

  * bwa-output.patch: new: fix a test failure. (Closes: #1114298)
  * d/control: build depends on python3-numpy-dev:any.
    Lintian flagged that dh_numpy3 needed python3-numpy-dev:any.
  * d/watch: update to file format version 5.
  * d/patches/*: normalize dep3 headers.
  * d/python3-biopython.lintian-overrides: delete.
    The spelling override that was within is not needed anymore.
  * d/control: uncondionally deploy some build-dependencies.
    Several of the packages that were initially marked as <!nocheck>
    turned out to be actually needed outside check context. (Closes: #1103472)
  * d/rules: isolate a code segment irrelevant with nocheck profile.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Sep 2025 12:12:17 +0200
