=== debian/control ===
Source: python-biopython
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all-dev:native,
               libpython3-all-dev,
               python3-numpy,
               python3-numpy-dev,
               flex,
               python3-reportlab (>= 4.0.4-1~),
               hevea,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-fonts-recommended,
               bwa <!nocheck>,
               clustalo <!nocheck>,
               clustalw [any-amd64] <!nocheck>,
               dialign <!nocheck>,
               dssp <!nocheck>,
               emboss [!armel !armhf !i386 !hppa !m68k !powerpc !s390x !sh4] <!nocheck>,
               fasttree <!nocheck>,
               mafft <!nocheck>,
               muscle3 [i386 amd64 x32] <!nocheck>,
               ncbi-blast+ <!nocheck>,
               phylip <!nocheck>,
               phyml [any-amd64] <!nocheck>,
               prank <!nocheck>,
               probcons <!nocheck>,
               python3-networkx <!nocheck>,
               python3-numpydoc <!nodoc>,
               python3-msgpack,
               python3-mysqldb <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-mmtf,
               python3-pil <!nocheck>,
               python3-rdflib,
               python3-psycopg2 [any-amd64] <!nocheck>,
               python3-pygments <!nocheck>,
               python3-igraph <!nocheck>,
               python3-scipy,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               raxml [any-amd64 any-i386] <!nocheck>,
               samtools [any-amd64] <!nocheck>,
               t-coffee <!nocheck>,
               wise <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/python-biopython
Vcs-Git: https://salsa.debian.org/med-team/python-biopython.git
Homepage: https://biopython.org
Rules-Requires-Root: no

Package: python3-biopython
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-reportlab (>= 4.0.4-1~),
         w3c-sgml-lib
Recommends: python-biopython-doc (= ${source:Version}),
            ncbi-blast+
Suggests: python3-tk,
          bwa,
          clustalo,
          clustalw,
          dialign,
          dssp,
          emboss,
          fasttree,
          mafft,
          muscle3,
          phylip,
          phyml,
          prank,
          probcons,
          python3-mysqldb,
          python3-matplotlib,
          python3-mmtf,
          python3-numpy,
          python3-pil,
          python3-rdflib,
          python3-psycopg2,
          python3-scipy,
          python3-igraph,
          raxml,
          samtools,
          t-coffee,
          wise
Breaks: ncbi-acc-download (<< 0.2.7-2~)
Description: Python3 library for bioinformatics
 The Biopython Project is an international association
 of developers of freely available Python tools for
 computational molecular biology.
 .
 It is a distributed collaborative effort to develop Python3
 libraries and applications which address the needs of
 current and future work in bioinformatics. The source code
 is made available under the Biopython License, which is
 extremely liberal and compatible with almost every license in
 the world. The project works along with the Open Bioinformatics
 Foundation, who generously provide web and CVS space for
 the project.

Package: python-biopython-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         libjs-sphinxdoc,
         libjs-jquery
Recommends: python3-biopython (= ${source:Version})
Description: Documentation for the Biopython library
 Documentation and examples about how to use the Biopython
 library.
 .
 This package also contains the unit tests of the test suite
 to enable reproducing the test results.

Package: python3-biopython-sql
# Todo: add www.biosql.org as "External Ressource" on packages.debian.org when the infrastructure will provide a way to do so.
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython
Provides: ${python3:Provides}
Description: Biopython support for the BioSQL database schema (Python 3)
 This is the Biopython interface to a BioSQL database (see www.biosql.org
 for details). BioPerl, BioJava and BioRuby also provide their own BioSQL
 interfaces onto the same shared SQL schema.
