## python-biopython 1.86%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -15,44 +15,24 @@
 
 BUILDARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
-# avoid PAML_tools and EmbossPhylipNew since paml resp. embassy-phylip
-# are non-free This would not trigger a failure but bloats the build log
-# with irrelevant noise
-EXCLUDENONFREE=PAML_tools EmbossPhylipNew
+# Avoid PAML_tools since paml is non-free.  This would not trigger a
+# failure but bloats the build log with irrelevant noise
+EXCLUDENONFREE=PAML_tools
 
 # avoid testing tools that are not packaged for Debian yet (or will
 # never be packaged since they might be outdated).  This would not
 # trigger a failure but bloats the build log with irrelevant noise
 EXCLUDENOTPACKAGED=\
-	MSAProbs_tool \
-	PopGen_GenePop \
-	PopGen_GenePop_EasyController \
-	XXmotif_tool \
 	PDB_ResidueDepth \
 	mmtf \
 	mmtf_online \
 	GraphicsBitmaps
 
-# avoid amd64 only tools on other architectures
-ifneq ($(BUILDARCH),amd64)
-    EXCLUDEARCH=raxml_tool
-endif
-
-ifeq ($(BUILDARCH),riscv64)
-    # FIXME: the below test is affected by #1080479, and can be
-    # restored once it is resolved.
-    EXCLUDEARCH+=NCBI_BLAST_tools
-endif
-
-ifeq ($(BUILDARCH),mips64el)
-    # FIXME: bwa on mips64el is affected by the following issue, so
-    # skipping for now:
-    #
-    #   Bio.Application.ApplicationError: Non-zero return code 138 from
-    #   'bwa mem BWA/human_g1k_v37_truncated.fasta
-    #   BWA/HNSCC1_1_truncated.fastq BWA/HNSCC1_2_truncated.fastq',
-    #   message '[M::bwa_idx_load_from_disk] read 0 ALT contigs'
-    EXCLUDEARCH+=BWA_tool
+ifeq ($(BUILDARCH),i386)
+    # This test fails due to being too strict on the floating point
+    # precision, but figures did not look particularly far off in the
+    # failed test log.
+    EXCLUDEARCH+=pairwise_aligner
 endif
 
 ifeq ($(BUILDARCH),s390x)
