=== debian/changelog ===
python-biopython (1.86+dfsg-1) unstable; urgency=medium

  * New upstream version 1.86+dfsg
  * croak-on-muscle5.patch: delete: affected code erased upstream.
  * muscle3.patch: delete: affected code erased upstream.
  * skip-scipy-in-codonalign.patch: delete: #1086108 is resolved.
  * bwa-output.patch: delete: affected code erased upstream.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/rules: cleanup list of excluded tests.
  * d/{rules,t/run-unit-test}: skip test_pairwise_aligner.py on i386.

 -- Étienne Mollier <emollier@debian.org>  Wed, 29 Oct 2025 23:16:49 +0100
