=== debian/control ===
--- 
+++ 
@@ -54,7 +54,6 @@
 Vcs-Browser: https://salsa.debian.org/med-team/python-biopython
 Vcs-Git: https://salsa.debian.org/med-team/python-biopython.git
 Homepage: https://biopython.org
-Rules-Requires-Root: no
 
 Package: python3-biopython
 Architecture: any
