=== debian/tests/control ===
# autopkgtest checking dependencies are fulfilled
Features: test-name=dependencies
Test-Command: sh debian/tests/run-unit-test
Depends: @, python3-setuptools, python3-all
Restrictions: allow-stderr

# autopkgtest checking every test runs fine; dependencies list should match the
# list of build-dependencies from d/control; see #986410 for a rationale.
Features: test-name=full_suite
Test-Command: sh debian/tests/run-unit-test
Depends: @, @builddeps@
Restrictions: allow-stderr, skip-not-installable
