=== debian/watch ===
Version: 5

Source: https://github.com/biopython/biopython/tags
Matching-Pattern: (?:.*?/)?biopython[v-]?(\d[\d.]*)\.tar\.gz
Compression: xz
Dversionmangle: s/\+dfsg.*//
Filenamemangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%
Repack: yes
Repacksuffix: +dfsg
Update-Script: uupdate
Uversionmangle: s/b/~b/;s/(\d)(\d+)/$1.$2/
